Bug 471863 - Review Request: garmindev - Drivers for communication with Garmin GPS devices
Review Request: garmindev - Drivers for communication with Garmin GPS devices
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 05:22 EST by Dan Horák
Modified: 2008-11-25 11:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 03:20:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2008-11-17 05:22:36 EST
Spec URL: http://fedora.danny.cz/garmindev.spec
SRPM URL: http://fedora.danny.cz/garmindev-0-0.1.20081117svn928.fc11.src.rpm

Description:
Drivers for communication with Garmin GPS devices used by QLandkarteGT.


koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=935969
Comment 1 Brian Pepple 2008-11-18 13:59:58 EST
Good:
* verified svn source tarball
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* License tag is valud
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* rpmlint produces no errors or warnings
* Builds fine in mock.

+1 APPROVED
Comment 2 Dan Horák 2008-11-18 14:35:50 EST
New Package CVS Request
=======================
Package Name: garmindev
Short Description: Drivers for communication with Garmin GPS devices
Owners: sharkcz silfreed
Branches: F-9 F-10
Comment 3 Kevin Fenzi 2008-11-18 20:41:26 EST
cvs done.
Comment 4 Dan Horák 2008-11-25 07:41:23 EST
Package Change Request
======================
Package Name: garmindev
New Branches: EL-5
Owners: sharkcz
Comment 5 Dennis Gilmore 2008-11-25 11:50:49 EST
CVS Done

Note You need to log in before you can comment on or make changes to this bug.